@font-face{font-family:rubb;src:url(Rubik-Medium.ttf);}
.blink-me{animation-name:blinker;animation-duration:1s;animation-timing-function:linear;animation-iteration-count:infinite;}
@keyframes blinker{0%{opacity:1.0}
50%{opacity:0.0}
100%{opacity::1.0}
}
body{background:#252525 url(bg.jpg) no-repeat scroll center top;background-repeat:no-repeat;background-position:center;background-size:cover;width:100%;height:100%;font-family:rubb;}
.main-container-second,.main-container-third{display:table;padding:5px;margin-bottom:0;color:white;background-image:radial-gradient(circle farthest-corner at 10% 20%, rgb(188, 30, 238) 0%, rgb(135, 0, 169) 90%);border-radius:6px;border-image:url(../border.svg) 43% 44% stretch;width:100%;font-family:rubb;}
.main-container-middle{display:table;padding:5px;margin-bottom:0;color:#ffffff !important;background-image:radial-gradient(circle farthest-corner at 10% 20%, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 90%);border:0px solid #ffb529;border-radius:5px;width:100%;font-family:rubb;}
.main-contact-us{display:table;padding:5px;margin-bottom:0;color:#fcf7f7 !important;background-image:radial-gradient(circle farthest-corner at 10% 20%, rgb(60, 60, 60) 0%, rgb(47, 47, 47) 90%);border-radius:6px;width:100%;font-family:rubb;}
.card-body{padding:0;}
.table td, .table th{padding:0.4rem !important;border-top:1px solid #344c51 !important;}
#contact-table{border-collapse:collapse;margin-bottom:0;text-align:center;text-transform:uppercase;color:#000000;font-size:15px;}
#contact-table tr th{color:white;background:#212121;text-align:center;border-radius:4px;font-size:2rem;}
#contact-table tr td{font-size:1.4rem;color:white;text-align:left;;border-radius:4px;}
#little-table{margin-bottom:0;text-align:center;font-weight:600;text-transform:uppercase;color:white;font-size:15px;filter:grayscale(1);}
#little-table tr th{font-size:2rem;text-align:center;background:#DDDDDD;border-radius:4px;color:black;}
h4.card-title{color:#000000;font-weight:800;font-size:20px;margin-top:0;font-family:rubb;}
.container{max-width:980px;}
.jackpot{font-size:30px;}
.jackpot p{margin-bottom:0;color:#ffdc31;font-weight:600;}
h3.jackpot-title{text-transform:uppercase;font-weight:800;color:white;margin:2px;}
.mt-4{margin-top:1rem;}
.card-contact{display:block;background-image:radial-gradient(circle 214px at 46.5% 54.2%, rgb(52, 52, 52) 0%, rgb(54, 54, 54) 90%);padding:5px;text-align:center;margin:5px 0;border-radius:5px;font-weight:bold;font-family:rubb;color:#fff;transition:0.2s all;position:relative;top:0;}
span.contact-title{font-size:16px;}
h4.contact-title{font-family:rubb;margin-top:4px;font-size:14px;text-transform:uppercase;color:#FFDD00;margin-bottom:0;}
h4.chat-title{font-weight:bold;font-size:15px;font-family:rubb;}
.cocamenu li{border-left:1px solid #9c0000;width:25%;text-align:center;}
ul.cocamenu{background-image:linear-gradient(#bc1eee 24%,#8700a9 75%);overflow:hidden;width:100%;border-radius:5px;margin:0;}
.cocamenu li a{color:white;font-family:rubb;font-size:1.5rem;padding:10px 8px;}
.cocamenu li:first-child{border-left:0;}
.cocamenu > li > a:hover, .cocamenu > li > a:focus{background-image:linear-gradient(#9e00d0 24%,#70008c 75%);border-bottom:underline;color:#E1E1E1;}
.navbar-brand{padding:0;}
.navbar-form{margin:0 auto;padding:0;border:none;}
.form-group.col-lg-6.col-md-6.col-sm-6.float-left{}
.form-group{margin-bottom:5px;padding:5px;}
.form-control{width:100% !important;}
.navbar{margin-bottom:0px;background:black;}
.loginForm{background:0;width:100%;float:right;border-radius:5px;}
.main-container-contact{display:table;padding:5px 10px;margin-bottom:0;color:#ffffff !important;border-radius:5px;border-image:url(../border.svg) 35% 35% repeat;width:100%;font-family:rubb;background-image:linear-gradient(#fff700 24%,#ffbf00 75%);}
p.card-text{border-top:1px solid #ffdd31;padding-top:2px;margin-top:5px;font-family:rubb;letter-spacing:2px;font-size:16px;}
.right{float:right;}
.navbar-right{margin-right:0;}
.announcement{position:relative;z-index:10;background:#E3E3E3;width:100%;border-radius:5px;border:0px solid #FFDD00;overflow:hidden;}
.announcement .announceIcon{float:left;}
.announcement .annContent{height:30px;font-size:14px;color:black;line-height:2.3;padding:0;}
.announcement .annContent .annTitle{float:left;padding-left:10px;}
.announcement .annContent .runText{float:left;font-family:rubb, sans-serif;padding:0;}
.announcement .annTime{float:left;background:url(../images/common/announce-right.png);width:197px;height:30px;font-size:12px;color:#d8ffff;padding-top:9px;text-align:center;}
#myInverseNavbar2{padding:0;}
a.logo{float:left;}
.btn-daftar{background:radial-gradient(circle farthest-corner at 10% 20%, rgb(201, 37, 255) 0%, rgb(135, 0, 169) 90%);border:none;color:white;font-family:rubb;font-weight:bold;padding:6px 0px;border-radius:4px;transition:0.2s;}
.btn-daftar:hover{color:black;}
.btn-login{background:radial-gradient(circle farthest-corner at 10% 20%, rgb(201, 37, 255) 0%, rgb(135, 0, 169) 90%);border:none;padding:6px 0px;border-radius:4px;color:white;font-family:rubb;font-weight:bold;transition:0.2s;}
.btn-login:hover{color:black;}
.main-container-mid{display:table;padding:5px;margin-bottom:0;color:#ffffff !important;border-radius:5px;width:100%;font-family:rubb;}
.daftar{width:100%;}
p.daftar-text{font-size:16px;font-weight:bold;margin:0;}
.footer{background-image:radial-gradient(circle 847px at 53.5% 22.2%, rgb(37, 37, 37) 0%, rgb(0, 0, 0) 90%);}
#texts{color:#B14BFF;}
.icon-bar{background:#ffffff;}
.info{font-size:18px;font-weight:bold;font-family:rubb;padding:2px;display:block;text-align:right;}
#texts h1{font-size:2rem;font-weight:600;}
#texts h2{font-size:1.8rem;font-weight:600;}
#texts h3{font-size:15px;font-weight:600;}
#texts p{font-size:13px;color:#FDFDFD;}
.ml-4{padding-left:5px;}
.mr-4{padding-right:5px;}
.mc-4{padding-left:5px;padding-right:5px;}
.content-one:before, .content-one:after{content:'';display:table;}
#jp{font-family:rubb;}
#jp2{font-family:rubb;}
#jp3{font-family:rubb;}
table.contactus{background:#373737;width:100%;text-align:center;font-family:rubb;border-radius:4px;}
table.contactus tr th{color:white;font-size:2rem;text-align:center;}
table.contactus tr td{color:white;background:black;border-bottom:2px white solid;font-size:1.7rem;padding:5px 0px;}
p.cright{color:white;font-family:rubb;}